{% extends web.template ~ '/page-p.twig.html' %}
{% block content %}
<div class="zone-title">
    <div class="container"><h2>{{page.name}} <small class="text-muted">Blog</small></h2></div>
</div>
<div class="container">
  <div class="row">
    <div class="col-md-1 col-lg-2"></div>
    <div class="col-md-10 col-lg-8">
        <h1>{{node.title}}</h1>
        {% if node.with_image %}
        <div class="text-center field-image">
        <p><img src="{{node.image_medium}}" alt="{{node.title}}"></p>
        </div>
        {% endif %}
      {{node.body|safe}}
    </div>
  </div>
</div>
{% endblock %}
{% block promoted %}{% endblock %}
{% block blocks %}{% endblock %}